Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

Variables
admin/orderlist.php File Reference

Go to the source code of this file.

## Variables
| $ini =& eZINI::instance( 'site.ini' )
| $Language = $ini->variable( "eZTradeMain", "Language" )
if(isset( $Hide)) if(isset( $Show)) | $checkMode =& eZSession::globalSession()
else | $HideFollowup = ""
if(isset( $Delete) &&count( $OrderArrayID) > 0) | $t
| $languageINI = new eZINI( "kernel/eztrade/admin/intl/" . $Language . "/orderlist.php.ini", false )
| $PricesIncludeVAT = $ini->variable( "eZTradeMain", "AdminShowIncTaxColumn" ) == "enabled" ? true : false
if(isset( $URLQueryText)) | else
| $order = new eZOrder()
| $total_count = $order->getTotalCount( )
| $locale = new eZLocale( $Language )
| $currency = new eZCurrency()
| $i = 0

## Variable Documentation

## ◆ $checkMode

if (isset($Hide)) if (isset($Show)) $checkMode =& eZSession::globalSession()

Definition at line 61 of file admin/orderlist.php.

## ◆ $currency

$currency = new eZCurrency()

Definition at line 149 of file admin/orderlist.php.

## ◆ $HideFollowup

else $HideFollowup = ""

Definition at line 65 of file admin/orderlist.php.

## ◆ $i

$i = 0

Definition at line 150 of file admin/orderlist.php.

## ◆ $ini

$ini =& eZINI::instance( 'site.ini' )

Definition at line 33 of file admin/orderlist.php.

## ◆ $Language

$Language = $ini->variable( "eZTradeMain", "Language" )

Definition at line 34 of file admin/orderlist.php.

## ◆ $languageINI

$languageINI = new eZINI( "kernel/eztrade/admin/intl/" . $Language . "/orderlist.php.ini", false )

Definition at line 83 of file admin/orderlist.php.

## ◆ $locale

$locale = new eZLocale( $Language )

Definition at line 148 of file admin/orderlist.php.

## ◆ $order

$order = new eZOrder()

Definition at line 131 of file admin/orderlist.php.

## ◆ $PricesIncludeVAT

$PricesIncludeVAT = $ini->variable( "eZTradeMain", "AdminShowIncTaxColumn" ) == "enabled" ? true : false

Definition at line 85 of file admin/orderlist.php.

## ◆ $t

if (isset($Delete) &&count($OrderArrayID) > 0) $t

Initial value:
= new eZTemplate( "kernel/eztrade/admin/" . $ini->variable( "eZTradeMain", "AdminTemplateDir" ),
"kernel/eztrade/admin/intl/", $Language, "orderlist.php" )
$Language
$Language
Definition: admin/orderlist.php:34
$ini
$ini
Definition: admin/orderlist.php:33
eZTemplate
Definition: eztemplate.php:107

Definition at line 80 of file admin/orderlist.php.

## ◆ $total_count

$total_count = $order->getTotalCount( )

Definition at line 142 of file admin/orderlist.php.

## ◆ else

if (isset($QueryText) &&$QueryText !="") else

Initial value:
{
$QueryText = ""

Definition at line 105 of file admin/orderlist.php.

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.